<nav class="navbar" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
        <a class="navbar-item" [routerLink]="'/'">
            MARKET-API
        </a>

        <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>

    <div id="navbarBasicExample" class="navbar-menu">
        <div class="navbar-start">
            <a class="navbar-item" [routerLink]="'/'">
                Accueil
            </a>
        </div>

        <div class="navbar-end">
            <div class="navbar-item">
                <div class="buttons">
                    <ng-container id="menu">
                        <a class="button is-light" [routerLink]="'/login'">
                            Connexion
                        </a>
                        <a class="button is-light" [routerLink]="'/register'">
                            Inscription
                        </a>
                    </ng-container>

                </div>
            </div>
        </div>
    </div>
</nav>